---
layout: mockup
title: "Keyboard"
theme: Adwaita/Adwaita.css
permalink: settings/keyboard/
wallpaper: adwaita
---
<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/settings.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar paned">
		<div class="button-group pane float-left">
			<a class="button image-button secondaryButton" href="{{ site.baseurl }}/settings/">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
			<a class="button image-button primaryButton">{%- include symbolic/actions/edit-find-symbolic.svg -%}</a>
			<span class="title">Settings</span>
		</div>
		<!-- Title -->
		<div class="title-group">
			<span class="title">{{ page.title }}</span>
		</div>
		<div class="button-group float-right">
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content">
		{%- include widgets/_settings-sidebar.html -%}
		<!-- View -->
		<div class="view">
			<div class="row">
				<h5>Typing Assists</h5>
				<ul class="listrow">
					<li>
						<label>Auto-Capitalization</label>
						{%- include components/switch.html float = "right" checked="checked" -%}
					</li>
					<li>
						<label>Auto-Correction</label>
						{%- include components/switch.html float = "right" checked="checked" -%}
					</li>
					<li>
						<label>Check-Spelling</label>
						{%- include components/switch.html float = "right" checked="checked" -%}
					</li>
					<li>
						<label>Enable Caps Lock</label>
						{%- include components/switch.html float = "right" checked="" -%}
					</li>
					<li>
						<label>Predictive</label>
						{%- include components/switch.html float = "right" checked="" -%}
					</li>
					<a href="{{ site.baseurl }}/settings/accessibility/typing"><li>
						<label>Accessibility Settings</label>
						{%- include components/listrow-link-icon.html -%}
					</li></a>
				</ul>
			</div>
			<div class="row">
				<h4>Shortcuts</h4>
				<input type="text" name="" placeholder="Search Shortcuts..." class="entry full-width" style="max-width: 80%;margin:12px auto; display: block;">
				<ul class="listrow">
					<a href="{{ site.baseurl }}/settings/keyboard/shortcuts"><li class="medium">
						<div class="label-group">
							<label>Launchers</label>
							<label class="small-label dim-label">Email, browser, search</label>
						</div>
						{%- include components/listrow-link-icon.html -%}
					</li></a>
					<a href="{{ site.baseurl }}/settings/keyboard/shortcuts"><li class="medium">
						<div class="label-group">
							<label>Navigation</label>
							<label class="small-label dim-label">Move between workspaces, switch apps and windows</label>
						</div>
						{%- include components/listrow-link-icon.html -%}
						<label class="float-right dim-label">2 modified</label>
					</li></a>
					<a href="{{ site.baseurl }}/settings/keyboard/shortcuts"><li class="medium">
						<div class="label-group">
							<label>Screenshots</label>
							<label class="small-label dim-label">Take screenshots and record the screen</label>
						</div>
						{%- include components/listrow-link-icon.html -%}
					</li></a>
					<a href="{{ site.baseurl }}/settings/keyboard/shortcuts"><li class="medium">
						<div class="label-group">
							<label>Sound & Media</label>
							<label class="small-label dim-label">Playback control, volume</label>
						</div>
						{%- include components/listrow-link-icon.html -%}
						<label class="float-right dim-label">1 modified</label>
					</li></a>
					<a href="{{ site.baseurl }}/settings/keyboard/shortcuts"><li class="medium">
						<div class="label-group">
							<label>System</label>
							<label class="small-label dim-label">Overview, notification, lock screen</label>
						</div>
						{%- include components/listrow-link-icon.html -%}
					</li></a>
				</ul>
			</div>
		</div>
	</div>
</div>

<!-- js -->
<script type="text/javascript">
$(document).ready(function() {$('#settingsSidebar a:nth-of-type(14) li').addClass("active");});
</script>